#wrap #content {
    min-height: calc(100vh - 254px);
}

[class^="ps-btn-"].ps-btn-lg:hover:active {
	border-top-width: 3px;
    padding-bottom: 16px;
    padding-top: 16px;
}

.mcol div.section {
	padding-bottom: 2.4em;
}
.mcol div.section h3.t {
	margin-bottom: 1.2em;
}

span.rule-text {
	color: #616161;
	display: block;
	font-size: 0.85em;
	line-height: 16px;
}

#mylists{
margin-top: -1em;
width: 98%;
}

#mylists h5{
	padding: .6em 2px .2em 0px;
	margin: 1.5em 0 0 0;
    font-size: 1.2em;
    font-weight: bold;
	color: #555
}

#mylists th{
	border-color: #acbecf;
	padding: 3px;
	background: url(https://img.propertyshark.com/img/jk/sectionh3_bg.gif);
    font-size: 1em;
    font-weight: bold;
}


#mylists .odd_s_row td{
	background-color: #eee;
}

#mylists .even_s_row td{
	background-color: #fff;
}

/* Edit user info */

.accounts_outer {
	float: right;
	border: 1px solid #dfe4ea;
	padding: 10px 10px 10px 10px;
	background: #FEFEFE;
	margin-top: -40px;
	margin-bottom: 20px;
	max-width: 320px;
}

.registration {
	border: 1px solid #d8d8d8;
	border-top: 1px solid #ebeaea;
	border-left: 1px solid #dfdfdf;
	position: relative;
	border-radius: 4px;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	padding: 15px;
}

.items td, .valid_logon td {
	padding: 1px 2px 2px 1px;
}

.valid_logon {
	width: 100%;
	max-width: 200px;
	border-collapse: auto;
	border-spacing: auto;
}

form.logon table table{
	width:100%
}

.error:not([class^="edit"]) {
	padding:auto;
	display:block;
	padding-top:2px;
	line-height:16px;
}

.warning {
	color:green;
	width:auto;
	padding:auto;
	display:block;
	font-size:10px;
	padding-top:2px;
	line-height:16px;
}

.hidden {
	display: none !important;
}

.registration select {
	width:215px;
}

.registration th {
	padding-left:5px;
}

.registration select.stateregular {
	width:215px;
}

.registration select.stateboxerror {
	width:215px;
}

select.countyregular{
	width:215px;
}

select.countyboxerror {
	width:215px;
}

.registration textarea {
	border-color:#CCCCCC;
	font-size:11px;
	padding:4px;
	background-color:white;
}

.registration input[type='text'], .registration input[type='password'] {
	font-size:11px;
	padding:4px;
	background-color:white;
	width: 250px;
}

.valid_logon input[type="text"],
.valid_logon input[type="password"]{
    box-sizing: border-box;
    display: inline;
    width: 100%;
}

.registration input[type='text'].captcharegular {
	width: 60px;
}

.registration input[type='text'].boxerror, .accnt input[type='text'].boxerror, .valid_logon input[type='text'].boxerror, .valid_logon input[type='password'].boxerror {
	border-color:#8F0000;
	background-color:#FFEDED;
}

.registration input[type='password'], .accnt input[type='password'] {
	border-color:#CCCCCC;
	font-size:11px;
	padding:4px;
	background-color:white;
}

.registration input[type='password'].boxerror, .accnt input[type='password'].boxerror {
	border-color:#8F0000;
	background-color:#FFEDED;
	width: 250px;
}

.registration select {
	font-size:11px;
	background-color:white;
	padding:2px;
}

.registration select.profession, .accnt select.profession, .valid_logon select.profession {
	max-width: 215px;
}

.registration select.boxerror, .accnt select.boxerror, .valid_logon select.boxerror {
	border-color:#8F0000;
	background-color:#FFEDED;
}

.registration .lbl {
	font-weight:bold;
	padding-top:10px;
	padding-bottom:2px;
	font-size:12px;
}

.registration h3 {
	font-weight: bold;
	color: #DC841E;
}

.registration span.required, .accnt span.required, .valid_logon span.required {
	color:red;
}

div.termsofuse {
	color:#777777;
	padding:10px 1px;
}

div.requiredfield {
	font-size: 11px;
	color: #777777;
	text-align: right;
}

#content-inner {
	padding-top:15px;
}

.user_index {
	width:20px;
	font-size:11px;
	border-color:#666666 #BBBBBB #BBBBBB #666666;
	border-style:solid;
	border-width:1px;
}

#which_other {
	width:205px;
}

.other_profession {
	background: -moz-linear-gradient(center top , #33CCCC 0%, #29A3A3 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.register{
	margin-right:370px;
}
.register .information-table{
	width:100%
}
.free-account{
	float:right;
	width:350px;
	color: #777777
}
.free-account-inner{
	border: 1px solid #d8d8d8;
	border-top: 1px solid #ebeaea;
	border-left: 1px solid #dfdfdf;
	position: relative;
	border-radius: 4px;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	padding: 16px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 3em;
	width: 100%;
}
.free-account-inner ul li{
	text-align:left;
	list-style-type:square;
	margin-left: 15px
}
.free-account-inner h4{
	color: #DC841E;
	border-radius: 4px 4px 0 0;
	margin: 19px 0 0;
	font-size: 133%;
	margin-bottom: 5px;
	text-align:left;
}

/*almost done trial*/
.almost_done_trial .edit_controls .edit-input-cont {
	margin-right: 130px;
}

.almost_done_trial .edit_controls.active .cancel-btn-cont {
	right: 125px;
}

.almost_done_trial .edit_controls.active .edit-input-cont {
    margin-right: 195px;
}

.almost_done_trial .confirmation_msg {
	font-size: 20px;
}

.almost_done_trial .confirmation_resend span {
    font-size: 16px;
}

.almost_done_trial .confirmation_main {
	padding: 0 80px 44px 80px;
}

@media all and (max-width: 940px){
	.free-account{
		float:none;
		width:100%;
	}
	.register{
		margin-right:0;
	}
}
@media all and (max-width: 480px){
	.information-table .items tbody tr > td{
		display:block;
	}
}

/*hide required string / register.html form*/
  .visually-hidden {
	position: absolute;
	width: 1px;
	height: 1px;
	left: -10000px;
	overflow: hidden;
  }

.signup_main_title {
    border-bottom: 1px solid #ccc;
    margin: 0 0 20px 0;

	font-weight: 300;
    font-size: 28px;
	height: 80px;
    line-height: 80px;
}

.edit_container {

	font-size: 15px;
	padding-top: 60px;
}

.edit_container .ps-form-field .ps-select-act {
	margin-top: -11px;
}

.psrk-popup-header a:before {
    color: #3b3b3b;
}

.validation_text {
	padding-top: 12px;
}

.signup_header {
	text-align: center;
}

#content .signup_header h1 {
    font-size: 26px;
    font-weight: 300;
    padding-bottom: 10px;
    line-height: 25px;
}

.visible-xs {
	display: none !important;
}

.signup_title {
    font-size: 21px;
}

.signup_container {

	font-size: 15px;
	font-weight: 400;
	line-height: 18px;
	color: #3b3b3b;
}
.signup_container a, .signup_container b {
	text-decoration: none;
	color: #3b3b3b;
	font-weight: 600;
}

.signup_container a:focus {
	outline: 1px solid #027abb;
	box-shadow: 0 0 0 0.2rem rgb(2, 82, 126, 85%);
}

.signup_container a:hover {
	color: #195bb8;
}

.change_pswd {
	background: #fff;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px white inset;
}
::-webkit-input-placeholder {
   color: rgb(59, 59, 59);
   font-size: 14px;
   font-style: normal;
}
::-moz-placeholder {
   color: rgb(59, 59, 59);
   font-size: 14px;
   font-style: normal;
   opacity: 1;
}
:-ms-input-placeholder {
   color: rgb(59, 59, 59);
   font-size: 14px;
   font-style: normal;
}
input[type=text], input[type=email], input[type=password], [class^="ps-btn-"], input[type=button] {
	-webkit-appearance: none;
	border-radius: 0;
}
@keyframes spinner-loader {
	0% {
		-ms-transform:rotate(0deg);
		-webkit-transform:rotate(0deg);
		transform:rotate(0deg)
	}
	100% {
		-ms-transform:rotate(360deg);
		-webkit-transform:rotate(360deg);
		transform:rotate(360deg)
	}
}
.signup_header {
	padding: 0 10px;
}
.signup_header span {
	display: block;
}
.signup_title {
	font-size: 22px;
	line-height: 22px;
	margin-bottom: 18px;
}
.signup_subtitle {
	border-bottom: 1px solid #22a1ef;
	margin-bottom: 10px;
	padding-bottom: 6px;
}
.pass_input {
	position: relative;
}
span.ps-ic-view, span.ps-ic-seen {
	position: absolute;
    right: 10px;
    top: 28px;
	cursor: pointer;
	color: #3b3b3b;
	z-index: 1;
}
.validate_2steps span.ps-ic-view,
.validate_2steps span.ps-ic-seen,
.signup_container span.ps-ic-view,
.signup_container span.ps-ic-seen
{
    top: 28px;
}
span.ps-ic-view:hover, span.ps-ic-seen:hover {
	color: #2b7bcc;
}
.check_terms_cont {
	padding-left: 20px;
	display: inline-block;
	font-size: 12px;
}
.signup_login {
	float: none;
    margin-top: 25px;
    text-align: center;
}
.signup_login span {
	display: inline-block;
    padding-right: 10px;
    color: #fff;
}
#content .signup_login a {
	text-decoration: none;
    font-weight: 600;
    color: #f8981d;
}
#content .signup_login a:hover {
	color: #ff6f12;
}
.signup_login_mobile {
	display: none;
}
#account_form.ps-form {
	padding: 17px 20px 30px 20px;
	background-color: #fff;
}
#account_form .ps-form-crit {
	margin: 15px 0 10px 0;
}

#account_form .ps-form-crit.terms_box {
	margin-bottom: 0;
}

#account_form .ps-form-crit.recapcha_box {
	margin-bottom: 10px;
}

#account_form .ps-form-buttons {
	padding: 10px;
}
#account_form .ps-checkbox:not(#foo)>input[type="checkbox"]+label {
    margin-left: -6px;
	position: absolute;
}

#account_form .ps-checkbox:not(#foo)>input[type="checkbox"]+label:focus {
	outline: 1px solid #027abb;
	box-shadow: 0 0 0 0.2rem rgb(2, 82, 126, 85%);
}

#account_form .ps-checkbox label {
	font-size: 12px;
	color: #3b3b3b;
}

#account_form.ps-form .psrk-validate.error {
	border-color: #ec5744;
	/* background-color: #ffeecc; */
}

#account_form.ps-form span.error-span {
	color: #ec5744;
	font-weight: 400;
}

#account_form.ps-form .ps-ic-warning {
	font-size: 18px;
    display: none;
    margin-top: -8px;
    padding-right: 3px;
}

#account_form.ps-form .show {
	display: inline-block;
}

#account_form.ps-form .ps-form-field .ps-select-wrapper {
	/*border: 1px solid #b0b0b0;*/
}

#account_form.ps-form .psrk-validate.error ~ .ps-select-wrapper {
	border: 1px solid #ec5744;
}

#account_form.ps-form .psrk-validate.error:focus {
	background-color: #fff;
}
#account_form.ps-form .psrk-validate.error.focus {
	background-color: #fff;
}
#account_form .ps-select-list li.ps-select-placeholder {
	display: none;
}
.ps-checkbox:not(#foo)>input[type="checkbox"].psrk-validate.error+label:before {
	color: #f8981d;
}
.psrk-validate-error {
	display: none;
	font-size: 13px;
	font-style: italic;
    margin-top: 5px;
}
.validate_2steps .psrk-validate-error {
    font-size: 12px;
}
#account_form .psrk-validate-error.show {
	display: inline-block;
    color: #ec5744;
	font-weight: 700;
}
.psrk-validate.error ~ .ps-select-wrapper {
	border: 1px solid #f8981d;
}
.psrk-validate-error.always_on {
	display: block!important;
}

.psrk-validate.error ~ .ps-select-wrapper .ps-select-input {
    /* background-color: #ffeecc; */
}

.psrk-validate.error ~ .ps-select-wrapper.focus .ps-select-input {
	background-color: #fff;
}

.ps-btn-secondary ~ .ps-btn-primary {
	float: right;
}

.ps-form-field #which_other {
	width: 100%;
	margin-top: 5px;
}

.ps-form-field.edit {
	position: relative;
}

.ps-form-field.edit a {
    color: #027ABB;
	position: absolute;
	right: 10px;
	top: 8px;
	text-decoration: none;
}

.ps-form-field.edit a:hover {
	text-decoration: underline;
}

#account_sb .working,
#submit_passw .working {
	position: relative;
	margin-right: 26px;
	margin-left: -4px;
}
#account_sb .working:before,
#submit_passw .working:before {
	content: url('https://img.propertyshark.com/img/referral-program/icon_refresh.png');
	display: inline-block;
	width: 24px;
	position: absolute;
	left: 0;
	top: -3px;
	height: 24px;
	animation: spinner-loader 1200ms infinite linear;
	-webkit-animation: spinner-loader 1200ms 0.1s infinite linear;
}

.tmpl-lq-fix_sm .captcha_input .tmpl-inner {
	margin-right: 170px;
	width: auto;
}

.tmpl-lq-fix_sm .captcha_input.tmpl-lq {
    margin-right: -164px;
}

.captcha_cont {
	position: relative;
}

.tmpl-lq-fix_sm .captcha_cont.tmpl-fix {
    width: 164px;
}

.captcha_img_cont {
	overflow: hidden;
    position: relative;
    height: 34px;
}
.captcha_img {
	position: absolute;
	top: -5px;
	left: 0;
}
.try_another {
	position: absolute;
	background-color: #2b7bcc;
    right: 0;
	top: 0;
	width: 34px;
	height: 34px;
	padding: 4px 0;
    text-align: center;
	min-width: 0;
}

.try_another .ps-ic-reload {
	color: #fff;
}

.ps-btn-primary.try_another {
	padding: 6px 4px;
	min-width: 0;
}

input#password.psrk-validate {
	padding-right: 35px;
}

.registration_text h1 {
	font-size: 28px;
	color: white;
	font-weight: 600;
	padding-bottom: 20px;
	padding-top: 20px;
	line-height: 1.2;
	margin-bottom: 0;
}

.benefits_container {
	border: 1px solid #ccc;
	padding: 20px;
	padding: 17px 20px 4px 16px;

	font-size: 14px;
	font-weight: 400;
	line-height: 18px;
	color: #3b3b3b;
	margin-bottom: 25px;
}
.benefits_container .signup_header {
	padding: 0;
}
.benefits_container .signup_title {
	margin-bottom: 12px;
}
.benefits_container b {
	font-weight: 600;
}
.signup_benefit {
	display: table-row;
	height: 50px;
}
[class^="benefit-"], [class^="mobile-benefit-"] {
	display: table-cell;
	border-bottom: 1px solid #ccc;
	vertical-align: middle;
	padding: 5px 0;
}
[class^="mobile-benefit-"] {
	display: none;
}
.benefit-maps, .mobile-benefit-maps {
	border-bottom: none;
}
.benefits_container [class^="ps-ic-"] {
	display: table-cell;
	color: #0b9182;
	width: 39px;
}

.title_box {
    background-color: #59abe3;
    color: white;
    padding: 16px 0;
    margin: 2px 2px 50px 2px;
	text-align: center;
}

/*confirmation page*/
.confirmation_main {

	font-size: 18px;
	font-weight: 300;
	line-height: 22px;
	color: #3b3b3b;
	padding: 0 80px 74px 80px;
	border: 1px solid #ccc;
	margin-top: 60px;
    margin-bottom: 40px;
}

.confirmation_main .title_box {
    margin: 1px -79px 50px -79px;
}

.confirmation_main .title_box b {
    display: block;
	font-weight: 600;
}

.confirmation_main .title_box b, .confirmation_main .title_box span {
    font-size: 28px;
    line-height: 34px;
}

.confirmation_edit {
    overflow: hidden;
}

.confirmation_img {
    background: url(https://img.propertyshark.com/img/envelope_large.png) no-repeat center;
    width: 114px;
    height: 111px;
    display: inline-block;
	float: left;
}

.confirmation_actions {
	padding-left: 154px;
    width: 100%;
	margin-top: 26px;
}

.confirmation_actions .edit_msg {
	font-size: 22px;
    line-height: 22px;
    margin-bottom: 17px;
    display: inline-block;
}

.edit_controls {
    border: 1px solid #95bde5;
    position: relative;
}

.edit_controls.disabled {
	border-color: #f4f4f4;
    background: #f4f4f4;
    font-weight: 400;
    color: #3b3b3b;
    line-height: 44px;
    padding-left: 20px;
    -moz-user-select: none;
    -ms-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -webkit-touch-callout: none;
}

.edit_controls.change .edit-input {
	border-right: 0;
}

.edit_controls .edit-input-cont {
    padding: 0 20px;
	margin-right: 110px;
    height: 44px;
    position: relative;
}

.edit_controls .edit-input {
    border: none;
    outline: none;
    border-right: 1px solid #95bde5;
    width: 100%;
    margin-top: 11px;
    line-height: 1.2;
    font-size: 18px;
	font-weight: 600;
    background-color: inherit;
}

.edit_controls input:focus {
	border: none;
	outline: none;
}

.edit_controls .edit-btn:focus {
	border-right: 1px solid #95bde5;
}

.edit_controls .edit-btn-cont,
.edit_controls.active .cancel-btn-cont, .edit_controls.active .save-btn-cont {
	cursor: pointer;
	display: block;
    position: absolute;
    top: 1px;
    right: 0;
	padding-right: 10px;
	line-height: 44px;
	font-size: 14px;
	font-weight: 400;
}

.edit_controls .edit-btn, .edit_controls .cancel-btn, .edit_controls .save-btn {
	padding: 0;
	border: none;
	background-color: inherit;
}

.edit_controls .edit-btn:hover, .edit_controls .cancel-btn:hover, .edit_controls .save-btn:hover {
	color: #195bb8;
}

.edit_controls .cancel-btn-cont, .edit_controls .save-btn-cont, .mobile-btn-cont {
	display: none;
}

.edit_controls.active {
	border-color: #2b7bcc;
	background-color: #dbe6f0;
}

.edit_controls.active .edit-input {
	border-color: #2b7bcc;
}

.edit_controls.error {
	border-color: #f8981d;
    background-color: #ffeecc;
}

.edit_controls.active .edit-input-cont {
	margin-right: 165px;
}

.edit_controls.active .cancel-btn-cont {
    right: 105px;
}

.edit_controls.active .cancel-btn {
	border-right: 1px solid #2b7bcc;
	line-height: 23px;
	padding-right: 10px;
}

.edit_controls.active .edit-btn-cont {
    display: none;
}

.confirmation_msg {
	padding: 50px 0;
	border-bottom: 1px solid #ccc;
	font-size: 22px;
	line-height: 27px;
	text-align: center;
}

.confirmation_msg b {
	font-weight: 600;
}

.confirmation_resend {
	font-size: 22px;
	line-height: 27px;
	position: relative;
	padding-top: 50px;
}

.confirmation_resend  span{
    display: inline-block;
	font-size: 22px;
	line-height: 25px;
	text-align: left;
	float: left;
	margin-top: 10px;
	margin-right: 10px;
}

.confirmation_resend button {
    display: inline-block;
    position: absolute;
    right: 0;
	top: 50px;
}

.ps-ic-edit {
	margin-top: -7px;
    display: inline-block;
}

#psrk-message {
	max-width: 440px;
    width: 95%;
}
#psrk-message a, #psrk-message b {
	color: #3b3b3b;
    text-decoration: none;
    font-weight: 600;
}

/*activate account page*/
.activation_main {
	border: 1px solid #ccc;

	position: relative;
}

.activation_main a {
	text-decoration: none;
	color: #2b7bcc;
	font-weight: 600;
}

.activation_main a:hover {
	color: #195bb8;
}

.activation_main .title_box {
    padding: 20px 0;
	margin-bottom: 0px;
}

.activation_img_info {
	margin: 0 auto;
	width: 444px;
	position: relative;
}

.activation_img_info  [class^="step"] {
	display: inline-block;
	font-size: 15px;
	font-weight: 400;
	margin-bottom: 5px;
}

.activation_img_info  [class^="step"].inactive {
	color: #2b7bcc;
}

.activation_img_info .step1 {
	float: left;
	margin-left: 20px;
}

.activation_img_info .step2 {
	margin-left: 17px;
}

.activation_img_info .step3 {
	float: right;
	margin-left: 3px;
}

.activation_img {
	background-image: url(https://img.propertyshark.com/img/Graph01.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 352px;
	height: 40px;
	display: block;
	margin: 0 auto;
	padding: 0 30px;
}

.activation_img.activated {
	background-image: url(https://img.propertyshark.com/img/Graph02.png);
}
.activation_msg {
	text-align: center;
    font-size: 22px;
    color: #3b3b3b;
    line-height: 27px;
    font-weight: 300;
    margin: 160px 80px 60px 80px;
}

.activation_msg b {
    font-weight: 600;
}

.need_help {
    font-size: 15px;
    color: #3b3b3b;
    font-weight: 400;
    margin: 0 80px 60px 80px;
    text-align: center;
    line-height: 18px;
    padding-top: 20px;
    border-top: 1px solid #ccc;
}
.need_help.invisible {
	visibility: hidden;
}

.psrk_new_cnt .psrk-popup {
    border: 1px solid #ccc;
    box-shadow: 0 0 12px 0 rgba(0,0,0,0.3);
}

.psrk_new_cnt .psrk-popup-header h3 {

    background: #fff;
    font-size: 15px;
    line-height: 1.42;
    font-weight: 600;
    color: #3b3b3b;
    padding: 15px 35px 10px 20px;
}

/* Logon 2016 */
.logon_form {
	padding: 60px 0;
}

.logon_form .section {
	border: 1px solid #b0b0b0;
	background: #fff;
	padding: 40px 20px;
	margin: 0;
}

.logon_form .ps-form-crit {
	padding: 0;
}

.logon_form .ps-form {
    background: transparent;
    border: 0;
    padding: 0;
}

.logon_form .ps-form .ps-form-field.email {
	padding-bottom: 10px;
}

.logon .ps-form .ps-form-field.password {
	position: relative;
}

.ps-form .ps-form-field input[type=text],
.ps-form .ps-form-field input[type=email],
.ps-form .ps-form-field input[type=password] {
	border: 1px solid #b0b0b0;
}

.ps-form .ps-form-field input::placeholder {
	font-size: 13px;
}

.logon_form form.logon h5 {
	display: none;
}

.logon_form form.logon {
    padding: 0;
}

#content .logon_form h1.t,
.logon_form h2,
.logon_form .sign_up {
	text-align: center;
	font-size: 18px;
}

#content
.logon_form h2,
.logon_form .test {
	font-size: 18px;
	margin-bottom: 0px;
	padding-bottom: 1px;
}

.logon_form h4 {
	padding-top: 30px;
	font-weight: 400;
}

.logon_form .sign_up {
	color: #f8981d;
	display: block;
	font-size: 18px;
	font-weight: 600;
	text-decoration: none;
	width: 120px;
	margin: 0 auto;
}

.logon_form .sign_up:hover {
	text-decoration: underline;
}

#content .logon_form h1.t {
	border-bottom: 0;
	color: #3b3b3b;
	font-weight: 600;
	font-size: 24px;
	padding: 0;
}

.infocontent .logon_form #signin_form input {
	width: 100%;
}

.logon_form a {
	font-size: 13px;
	font-weight: 600;
	text-decoration: none;
	line-height: 35px;
}

.logon_form a:hover {
	color: #027ABB;
	text-decoration: underline;
}

/* SIGNUP/LOGIN POPUP */

#subscr_login_signup.psrk-popup {
	border: 0;
	max-height: fit-content;
}

#subscr_login_signup * {
	box-sizing: border-box;
}

#subscr_login_signup [class^="ps-ic-"] {
	font-family: psrkicons;
}

#subscr_login_signup span.ps-ic-view, #subscr_login_signup span.ps-ic-seen {
	top: 27px;
}

#subscr_login_signup .signup_container, #subscr_login_signup .psrk-popup-content-inner {
	padding: 0;
	margin: 0;
}

#subscr_login_signup .psrk-popup-content {
	overflow: visible;
	overflow-y: auto;
}

#subscr_login_signup .psrk-popup-content-inner {
	padding: 0 10px;
}

#subscr_login_signup .psrk-popup-header {
	z-index: 2;
}

#subscr_login_signup .psrk-popup-header h3 {
	height: 0;
	padding: 0;
}

.popup_signup {
	display: table-cell;
	width: 50%;
	padding-right: 10px;
	color: #3b3b3b;
}

.popup_login {
	display: table-cell;
	width: 50%;
	vertical-align: middle;
	padding-left: 30px;
	padding-right: 20px;
}

#subscr_login_signup .popup_signup [class^="ps-btn-"] {
	color: black;
}

.popup_signup .ps-btn-round.ps-btn-warning {
	border-color: #f8981d;
}

.popup_signup .signup_header h1{
	font-size: 18px;
	line-height: 28px;
	margin-bottom: 10px;
}

#subscr_login_signup .popup_signup h2 {
	font-size: 18px !important;
	line-height: 28px;
	padding: 10px;
	color: #3b3b3b !important;
	text-align: center;
	background-color: #eff8ff;
}

#subscr_login_signup .popup_signup .popup_signup_text {
	font-weight: 700;
	font-size: 18px;
	line-height: 1.2;
	padding-bottom: 10px;
	padding-top: 20px;
	color: #3b3b3b;
	background-color: #eff8ff;
	text-align: center;
	margin-bottom: 0;
}

#subscr_login_signup .popup_signup h2 span.freereports {
	color: #FF8E23;
}

.popup_signup .signup_title {
	font-size: 15px;
	line-height: 18px;
	margin-bottom: 0;
}

.popup_signup .signup_title:last-child {
	margin-bottom: 20px;
}

.popup_signup #account_form.ps-form {
	padding: 30px 20px;
	background-color: #cce9fe;
}

.popup_signup .psrk-validate-error {
	font-size: 13px;
	line-height: 12px;
}

.popup_signup .check_terms_cont {
	font-size: 13px;
	line-height: 15px;
}

.popup_signup .ps-checkbox:not(#foo)>input[type="checkbox"]+label:before {
	top: 0;
}

.popup_signup .ps-form-field .ps-select-input {
	border-color: #ccc;
}

#subscr_login_signup #account_form.ps-form {
	border: 0;
	padding-bottom: 35px;
	padding-top: 0;
}

#subscr_login_signup .ps-form-field input[type=text], #subscr_login_signup .ps-form-field input[type=password], #subscr_login_signup .ps-form-field .ps-select-input {
	padding: 5px 8px;
}

#subscr_login_signup .captcha_img_cont {
	height: 30px;
}

#subscr_login_signup .captcha_img {
	top: -7px;
}

#subscr_login_signup .ps-btn-primary.try_another {
	background-color: #027ABB;
	border-color: #027ABB;
	padding: 8px 2px;
	width: 30px;
	height: 30px;
	border-radius: 4px;
}

#subscr_login_signup .ps-btn-primary.try_another:hover:active, #subscr_login_signup .ps-btn-primary.try_another:hover {
	border-color: #1171c4;
    background-color: #1171c4;
	border-top-width: 1px;
}

#subscr_login_signup #account_form .ps-form-crit {
	margin: 10px 0;
}

#subscr_login_signup .popup_login .ps-btn-secondary.ps-btn-round {
	background-color: #00bdff;
	color: #fff;
	margin-bottom: 20px;
	margin-top: 20px;
	font-size: 18px;
}

#subscr_login_signup .popup_login .ps-btn-secondary.ps-btn-round:hover, #subscr_login_signup .popup_login .ps-btn-secondary.ps-btn-round:hover:active {
	background-color: #1171c4;
	color: #fff;
}

.popup_login.logon_form a {
	color: #027ABB;
	font-size: 14px;
	line-height: 15px;
}

#subscr_login_signup .popup_login h1 {
	text-align: center;
	font-size: 24px;
	font-weight: 600;
	color: #3b3b3b;
	line-height: 28px;
	margin-bottom: 20px;
}

#subscr_login_signup .popup_login label {
	font-size: 15px;
}

.switch_forms {
	display: none;
}

#subscr_login_signup.psrk-popup:not(.first):not(.second) {
	display: none!important;
}

/* END SIGNUP/LOGIN POPUP */

#account_form .reg_select {
	padding: 0 10px 10px 10px;

}

.confirmation_resend span {
    font-size: 18px;
}

/* 2 step registration */
.validate_2steps .logo {
    display: block;
}

.validate_2steps .white_text {
    color: #fff;
    font-size: 12px;
    text-align: center;
}

.validate_2steps .white_text h1 {
    font-size: 22px;
    font-weight: 700;
    line-height: 27px;
    color: #fff;
    margin-top: 20px;
    margin-bottom: 25px;
}

#content .validate_2steps .white_text h2 {
    font-size: 18px;
    line-height: 22px;
    color: #fff;
    padding-bottom: 0;
    margin-bottom: -5px;
}

.validate_2steps .white_text .orange {
    color: #ff8e21;
}

.validate_2steps .white_text a.orange {
    white-space: nowrap;
}

.validate_2steps .white_text a.orange:hover {
    color: #ff4f04;
}

.validate_2steps #account_form .ps-checkbox:not(#foo)>input[type="checkbox"]+label {
    margin-left: -4px;
    margin-top: -3px;
}

.validate_2steps.second span.psrk-validate-error.always_on {
    margin: -8px 10px 10px;
    font-size: 11px;
}

.validate_2steps #account_form .ps-form-crit {
    margin: 10px 0 10px 0;
}

.validate_2steps form label, .signup_container form label {
    font-weight: 400;
    color: #0A5E8C;
    line-height: 24px;
}

.validate_2steps .ps-checkbox:not(#foo)>input[type=checkbox]+label:before {
    font-weight: 400;
}
/* END 2 step registration */

@media all and (max-width: 940px) {
	#account_form.ps-form {
		padding: 17px 10px 30px 10px;
	}
}

/*modified bootstrap*/
@media (min-width: 769px) {
	.col-md-offset-3 {
	    margin-left: 30%;
	}

	.mob_register_text h1 {
		display: none;
	}
}

@media (min-width: 769px) {
	/*.col-md-6 {
	    width: 40%;
	}*/
}
/* End logon 2016 */

@media (max-width: 767px) {
	.popup_signup #account_form.ps-form {
		padding: 10px 0px;
	}

	.popup_login {
		padding-left: 10px;
		padding-right: 0px;
	}

	#subscr_login_signup .bs-row .ps-form-field:first-child {
		margin-bottom: 0px;
	}

    .validate_2steps .white_text br {
        display: none;
	}
	#account_form .ps-form-buttons button {
		font-size: 16px;
	}
}


@media all and (min-width:481px) and (max-width:700px)  {
	.tmpl-lq-fix_sm .captcha_input .tmpl-inner {
		margin-right: 0px;
	}

	.tmpl-lq-fix_sm .captcha_input.tmpl-lq {
		margin-right: 0px;
	}

	.captcha_cont {
		position: relative;
	}

	.tmpl-lq-fix_sm .captcha_cont.tmpl-fix {
		float: none;
		margin-bottom: 10px;
	}
}


@media all and (max-width: 700px){
	#wrap #content {
	    min-height: 240px;
	}

	.bs-row .ps-form-field:first-child {
		margin-bottom: 20px;
	}

	.confirmation_main {
		padding-left: 10px;
		padding-right: 10px;
	}

	.confirmation_main .title_box {
		padding: 7px 0;
		margin: 2px -8px 40px -8px;
	}

	.confirmation_main .title_box b, .confirmation_main .title_box span {
		font-size: 22px;
		line-height: 27px;
	}

	.confirmation_img {
		display: block;
		display: none;
		margin: auto;
		float: none;
	}

	.confirmation_actions {
		padding-left: 0;
		width: 100%;
		margin-top: 37px;
	}

	.confirmation_actions .edit_msg {
		font-size: 18px;
		text-align: center;
	}

	.edit_controls .edit-input-cont {
		margin-right: 0;
	}

	.edit_controls .edit-input {
		border-right: none;
	}

	.edit_controls .edit-btn-cont,
	.edit_controls.active .cancel-btn-cont,
	.edit_controls.active .save-btn-cont {
		display: none;
	}

	.mobile-btn-cont {
		display: block;
		margin-top: 10px;
	}

	.edit_controls.active .edit-input-cont {
		margin-right: 0;
	}

	.mobile-btn-cont .ps-btn-md.save-btn-mobile, .mobile-btn-cont .ps-btn-md.cancel-btn-mobile {
		display: none;
	}

	.edit_controls.active ~ .mobile-btn-cont .edit-btn-mobile {
		display: none;
	}

	.edit_controls.active ~ .mobile-btn-cont .save-btn-mobile,
	.edit_controls.active ~ .mobile-btn-cont .cancel-btn-mobile {
		display: block;
	}

	.confirmation_msg {
		padding: 40px 0;
		font-size: 18px;
		line-height: 22px;
	}

	.confirmation_resend {
		padding-top: 20px;
	}

	.confirmation_resend span {
		padding-right: 0;
		font-size: 18px;
		line-height: 22px;
		text-align: center;
	}

	.confirmation_resend button {
		width: 100%;
		position: relative;
		margin-top: 20px;
		top: 0;
	}

	.pass_placeholder {
		width: 45%;
		left: 34%;
		font-size: 12px;
	}

	.activation_msg {
		font-size: 18px;
		line-height: 22px;
		margin: 60px 10px 0;
		padding-bottom: 20px;
	}

	.need_help {
		margin: 0 10px;
		top: 0;
		padding: 20px 0px 60px 0px;
	}
}

@media all and (max-width: 480px) {
	body.responsive #content-inner {
	    padding: 10px;
	}

	.logon_form h1 {
	    padding-top: 20px;
	}

	.signup_main_title {
		display: none;
	}
	.benefits_container {
		padding: 10px;
		margin-bottom: 10px;
		padding-left: 7px;
	}
	[class^="benefit-"] {
		display: none;
	}
	[class^="mobile-benefit-"] {
		display: table-cell;
	}
	.signup_title {
	    font-size: 20px;
		line-height: 24px;
		margin-bottom: 12px;
	}
	.signup_benefit {
		height: 32px;
	}
	[class^="ps-ic-"] {
		width: 27px;
	}

	#account_form.ps-form {
		padding: 5px 0px 15px 0px;
	}

	#account_form .ps-form-buttons {
		padding: 7px 10px 10px 10px;
	}

	#account_form .ps-form-buttons .ps-btn-md {
	    width: 100%;
		display: block;
	}

	.bs-row .ps-form-field:first-child {
		margin-bottom: 10px;
	}

	.signup_login {
		display: none;
	}

	.signup_login_mobile {
		display: block;
		margin-top: 10px;
	}

	.pass_placeholder {
		width: 50%;
		left: 30%;
		font-size: 13px;
	}

	span.ps-ic-view, span.ps-ic-seen {
		top: 12px;
	}


	.tmpl-lq-fix_sm .captcha_input .tmpl-inner {
		margin-right: 130px;
	}

	.tmpl-lq-fix_sm .captcha_input.tmpl-lq {
		margin-right: -164px;
		margin-bottom: 0;
		float: left;
	}

	.tmpl-lq-fix_sm .captcha_cont.tmpl-fix {
		width: 124px;
		float: right;
		margin-bottom: 0;
	}

	.captcha_img_cont {
		height: 44px;
		width: 80px;
		margin-bottom: 0;
	}
	.captcha_img {
		top: 0;
		left: -22px;
	}
	.ps-btn-primary.try_another.try_another {
		width: 44px;
		height: 44px;
		padding: 11px 10px;
	}

	.activation_img_info {
		width: 175px;
	}

	.activation_img {
		background-image: url(https://img.propertyshark.com/img/graph01_mobile@2x.png);
		background-size: contain;
		background-position-x: 0;
		width: 40px;
		height: 160px;
		margin: 0;
	}

	.activation_img.activated {
		background-image: url(https://img.propertyshark.com/img/graph02_mobile@2x.png);
	}

	.activation_img_info  [class^="step"] {
		position: absolute;
	}

	.activation_img_info .step1 {
		float: none;
		top: 9px;
		left: 30px;
	}

	.activation_img_info .step2 {
		margin-left: 0px;
		top: 70px;
		left: 50px;
	}

	.activation_img_info .step3 {
		float: none;
		margin-left: 0px;
		top: 129px;
		left: 49px;
	}

	.need_help.invisible {
		padding: 0;
		margin-top: -10px;
	}

	.psrk-popup.visible {
		margin-left: -5px!important;
	}

	body.responsive #content .logon_form h1.t {
		font-size: 20px;
	}

	/* SIGNUP/LOGIN POPUP */
	.popup_signup {
		display: block;
		width: 100%;
	}
	.popup_login {
		display: none;
		width: 100%;
	}

	#subscr_login_signup.psrk-popup:not(#psrk-message):not(.psrk-tip) {
		background: #fff;
	}

	#subscr_login_signup.psrk-popup:not(#psrk-message):not(.psrk-tip) .psrk-popup-content {
		border-top: 0;
		top: inherit;
		bottom: inherit;
	}

	#subscr_login_signup.psrk-popup:not(#psrk-message):not(.psrk-tip) .psrk-popup-header {
		height: 0;
		position: relative;
	}

	#subscr_login_signup.psrk-popup {
		max-height: none;
		overflow-y: auto;
	}

	#subscr_login_signup .psrk-popup-content-inner {
		padding: 0 0 0 15px;
	}

	#subscr_login_signup .psrk-popup-content .popup_login {
		padding-left: 0;
		padding-right: 10px;
	}

	#subscr_login_signup .psrk-popup-content, #subscr_login_signup.psrk-popup.first, #subscr_login_signup.psrk-popup.first .psrk-popup-content{
		background-color: #cce9fe!important;
	}

	#subscr_login_signup.psrk-popup.second .popup_signup {
		display: none;
	}

	#subscr_login_signup.psrk-popup.second .popup_login {
		display: block;
	}

	#subscr_login_signup.psrk-popup.second, #subscr_login_signup.psrk-popup.second .psrk-popup-content{
		background-color: #fff!important;
	}

	#subscr_login_signup .psrk-popup-header a {
		display: none;
	}

	#subscr_login_signup .ps-form-field input[type=text], #subscr_login_signup .ps-form-field input[type=password], #subscr_login_signup .ps-form-field .ps-select-input {
		padding: 12px 8px;
	}

	#subscr_login_signup span.ps-ic-view, #subscr_login_signup span.ps-ic-seen {
		top: 35px;
	}

	#subscr_login_signup .ps-form-field .ps-select-wrapper.open .ps-select-list {
		z-index: 3;
	}

	#subscr_login_signup .ps-form-field .ps-select-wrapper.open .ps-select-mclose .ps-select-mclose-act {
		padding-right: 25px;
		position: relative;
		font-size: 15px;
	}

	#subscr_login_signup .ps-form-field .ps-select-wrapper.open .ps-select-mclose .ps-select-mclose-act:after {
		position: absolute;
		font-size: 23px;
		top: 9px;
	}

	#subscr_login_signup .captcha_img_cont {
		height: 44px;
	}

	#subscr_login_signup .captcha_img {
		top: 0px;
	}

	#subscr_login_signup .ps-btn-primary.try_another {
		width: 44px;
		height: 44px;
	}

	#subscr_login_signup [class^="ps-btn-"] [class^="ps-ic-"] {
		top: 5px;
		left: 3px;
	}

	#subscr_login_signup .popup_signup .signup_title {
		display: block!important;
	}

	#subscr_login_signup #account_form.ps-form {
		padding-top: 0;
	}

	.switch_forms {
		padding: 20px;
		text-align: center;
		padding-bottom: 30px;
		display: block;
		position: relative;
	}

	.switch_forms .switch {
		display: inline-block;
		background-color: transparent;
		color: #027ABB;
		border: 1px solid #027ABB;
		width: 110px;
		padding: 12px 0;
		text-align: center;
		text-decoration: none;
		font-size: 16px;
		font-weight: bold;
	}

	.switch_forms .switch:hover {
		color: #027ABB;
	}

	.switch_forms .switch.active {
		background-color: #027ABB;
		color: #fff;
	}

	.switch_forms .switch.active:hover {
		color: #fff;
	}

	.switch_forms .switch:first-child {
		border-top-left-radius: 4px;
		border-bottom-left-radius: 4px;
	}

	.switch_forms .switch:nth-child(2) {
		border-top-right-radius: 4px;
		border-bottom-right-radius: 4px;
		margin-left: -5px;
	}

	.switch_forms .close {
		position: absolute;
		width: 44px;
		height: 44px;
		right: 0;
		top: 0;
		text-align: center;
		line-height: 44px;
		top: 20px;
		text-decoration: none;
		color: #3b3b3b;
	}

	#subscr_login_signup .ps-form-field .ps-select-wrapper.open .ps-select-mclose {
		z-index: 4;
	}
}

@media (max-width: 768px) {
	.logon_form {
		padding-top: 0;
	}

	.logon_form .section {
		padding: 10px;
	}

	.logon_form a {
		display: block;
		text-align: center;
		padding: 5px 0;
	}

	.logon_form .forgot_pass {
		margin: 0 auto;
		width: 150px;
	}

	.registration_text h1 {
		display: none;
	}

	.mob_register_text h1 {
		font-size: 26px;
		color: white;
		font-weight: 600;
		padding-bottom: 10px;
		line-height: 1.2;
	}

	#content .mob_register_text h2 {
	font-size: 20px !important;
	margin-bottom: 0;
	}
}

@media (max-width: 1024px) {
	#subscr_login_signup .popup_signup .bs-row {
		margin-left: -10px !important;
	}
}


/* Samsung Galaxy Tab 3 fix */
@media (min-device-width: 1024px) and (max-device-width: 1025px) and (orientation: landscape) and (min-resolution: 169dpi) {
	.resend_email_form {
		padding-right: 1px;
	}

	.edit_controls {
		padding-bottom: 1px;
	}
}

/* Check browser version */
#browser_version {
	display: none;
	padding: 10px;
	text-indent: 25px;
	background-color: #f8981d;
	font-size: 12px;
	line-height: 18px;
	margin-top: -4px;
	margin-right: -10px;
	margin-left: -10px;
    margin-bottom: 10px;
}

#browser_version.show_msg.should_show {
	display: block;
}

#browser_version:before {
	left: -18px;
}

#browser_version:after {
	border-top: 5px solid #f8981d;
	left: 45px;
}

.card_summary  .ps-ic-trashcan:before {
	color: #ec5744;
	top: -2px;
    position: relative;
}

#browser_version.subscribe {
	margin-bottom: -10px;
}

.amount {
	width: 365px;
}

.rm_card {
	text-decoration: none;
}

.update_btn {
    float: right;
}

@media (max-width: 768px) {
	.confirmation_main {
		margin-top: 0;
		margin-bottom: 0;
	}

	.ps-btn-md {
		width: 100%;
		margin-bottom: 20px;
	}

	.update_btn {
		margin-bottom: 0;
	}

	.ps-form-field.col-md-6:first-child {
		margin-bottom: 20px;
	}


}

@media (max-width: 480px) {
	.ps-form-field.col-md-6:first-child {
		margin-bottom: 10px;
	}

	.ps-btn-md {
		margin-bottom: 10px;
	}

	#account_form.ps-form {
	    padding: 5px 0px 5px 0px;
	}

	.sus.mobile_view .logo {
		margin-bottom: 20px;
	}

	.mob_register_text h1 {
		font-size: 22px;
		text-align: center;
		padding-bottom: 0;
	}

	#content .mob_register_text h2 {
		font-size: 16px !important;
		font-weight: 400 !important;
		text-align: center;
		margin-bottom: 0 !important;
	}

	.sus .logo {
		margin-bottom: 20px;
	}
}


/* Chrome 22-28 and Safari >= 7 */
/* @media \\0 screen {
	#browser_version {
		display: none!important;
	}
}  */

/* Opera 14 Chrome 28 */
/* @supports (-webkit-appearance:none) {
	#browser_version {
		display: none!important;
	}
} */

/* Mozilla 27+ */
/* @supports (-moz-appearance:meterbar) and (all:initial) {
	#browser_version {
		display: none!important;
	}
} */

/* IE 11+ */
/* _:-ms-fullscreen, :root #browser_version {
	display: none!important;
} */



/* Safari 9+ */
/* @supports (overflow:-webkit-marquee) and (justify-content:inherit) {
	#browser_version {
		display: none!important;
	}
} */
